1999-tanigawa-takaikan:
  type: article
  title: "日本人の他界観"
  author:
    - "谷川 健一∥赤坂 憲雄(聞き手)"
  date: 1999
  parent:
    type: periodical
    title: "東北学 1 東北芸術工科大学東北文化研究センター(発行)｜作品社(発売) インタビュー アイヌ語｜青森"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=13492&domain=ezo"
  language: "ain"
